@charset "utf-8";
/* CSS Document */

h1 {
	font-family: 'IM Fell English', serif;
	font-size: 55px;
	margin-top: 15px;
	font-weight: normal;
	margin-bottom: 0px;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}

h4 {
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	margin-bottom: 15px;
	border-bottom: 1px dotted #ddd;
}

p {
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align:justify;
	margin-top: 0px;
	line-height: 20px;
}

a {
	color: #20557B;
	text-decoration: none;
}

a:hover {
	color: #933;
	text-decoration: underline;
}

.infobox {
	width: 290px;
	border-radius: 15px;
	background-color: #87817c;
	float: right;
	color: #fff;
	margin: 15px;
	padding: 15px;
	text-align: left;	
}

ul {
	margin: 0;
	padding-left: 15px;;
	padding-bottom: 15px;
}

li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	list-style: square;
	padding: 2px;
}

.shield {
	float: right;
	margin: 0;
}